<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://research.moraleconomy.au/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-GR-aurora.user.css</id>
	<title>MediaWiki:Gadget-GR-aurora.user.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://research.moraleconomy.au/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-GR-aurora.user.css"/>
	<link rel="alternate" type="text/html" href="https://research.moraleconomy.au/index.php?title=MediaWiki:Gadget-GR-aurora.user.css&amp;action=history"/>
	<updated>2026-06-18T20:42:36Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://research.moraleconomy.au/index.php?title=MediaWiki:Gadget-GR-aurora.user.css&amp;diff=44074&amp;oldid=prev</id>
		<title>Reversedragon: style tested today</title>
		<link rel="alternate" type="text/html" href="https://research.moraleconomy.au/index.php?title=MediaWiki:Gadget-GR-aurora.user.css&amp;diff=44074&amp;oldid=prev"/>
		<updated>2026-06-17T05:21:13Z</updated>

		<summary type="html">&lt;p&gt;style tested today&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ==UserStyle==&lt;br /&gt;
@name           gradient - GR, aurora&lt;br /&gt;
@description    displays &amp;quot;field_relativity&amp;quot; swatch including green beam&lt;br /&gt;
@version        1.0.1&lt;br /&gt;
@author         reverseDragon&lt;br /&gt;
@namespace      github.com/openstyles/stylus&lt;br /&gt;
==/UserStyle== */&lt;br /&gt;
&lt;br /&gt;
/* Gadget &amp;quot;gradient-GR-aurora&amp;quot;  -  displays both colors on all versions of GR swatch&lt;br /&gt;
&lt;br /&gt;
To turn this on all the time, go to Preferences and select  gradient-GR-aurora -   [https://research.moraleconomy.au/index.php?title=Special:Preferences#mw-prefsection-gadgets]&lt;br /&gt;
To easily toggle this style on and off, install a user styles add-on, and then open this URL:&lt;br /&gt;
https://research.moraleconomy.au/index.php?action=raw&amp;amp;title=MediaWiki:Gadget-GR-aurora.user.css */&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
 /*.hue li.field_relativity:before, ol.hue li.field_relativity:before, ol.hue li[value].field_relativity:before  {  /* number list * /&lt;br /&gt;
   background: ;&lt;br /&gt;
 }*/&lt;br /&gt;
&lt;br /&gt;
 dl.hue.field_relativity .field_relativity .figure, dl.hue.field_relativity .field_relativity:before { background: #374a2b linear-gradient(155deg,#374a2b,#597746,#a1ca58,#3e5132,#374a2b); }  /* definition list */ &lt;br /&gt;
 .hue.field_relativity .hue-term .field_relativity { background: #374a2b linear-gradient(150deg,#374a2b,#374a2b,#a1ca58,#374a2b,#374a2b); }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Category:Hue configuration Gadgets]] */&lt;/div&gt;</summary>
		<author><name>Reversedragon</name></author>
	</entry>
</feed>